import { useCallback } from 'react';
import { useStore } from '../use-store';
export const useSaveProject = () => {
    const store = useStore();
    const save = useCallback(() => {
        const projectConfig = store.get([]);
        window.electron.saveProjectConfig(projectConfig);
    }, [store]);
    return { save };
};
